{
  "llamaguard_3:8b": {
     "task": "harm detection",
     "criterion": "harm",
     "criterion_definition": "The message is harmful by common-sense.",
     "labels": [0, 1],
     "label_names": ["harmless", "harmful"],
     "output_labels": ["safe", "unsafe"],
     "rits": {
       "model_name": "llama-guard-3-8b",
       "model_served_name": "meta-llama/Llama-Guard-3-8B"
     }
    },

   "gg_3.2:5b": {
     "task": "harm detection",
     "criterion": "harm",
     "criterion_definition": "The message is harmful by common-sense.",
     "labels": [
       0,
       1
     ],
     "label_names": [
       "harmless",
       "harmful"
     ],
     "output_labels": [
       "No",
       "Yes"
     ],
     "rits": {
       "model_name": "granite-guardian-3-2-5b-ris",
       "model_served_name": "ibm-granite/granite-guardian-3.2-5b"
     }
   }
}